/* Mobile menu */

#mobilemenubutt {
    /*background: url(../images/demo-mobilemenubg.png) no-repeat 50% 50%;*/
    background-size: 36px 36px;
    width: 46px;
    height: 47px;
    float: right;
    cursor: pointer;
    z-index: 999;
}

#mobilemenubutt.on {
    background-color: #fff;
}

#mobilemenu {
    clear: both;
    width: 100%;
    max-width: 800px;
    background: #F3F5FA;
    z-index: 999;
    padding-bottom: 30px;
    padding-top: 40px;
}

#mobilemenu {
    background: #fff;
       -moz-box-shadow: 0 25px 25px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 25px 25px rgba(0,0,0,0.5);
            box-shadow: 0 25px 25px rgba(0,0,0,0.5);
}

#mobilewelcome {
    background: #fff;
    padding: 12px 6% 8px;
}

#mobilewelcome a {
    text-transform: uppercase;
}

#mobilemenu .searchform {
    padding: 5px 6%;
    float: none;
}

#mobilemenu .searchform input {
    width: 70%;
}

#mobilemenu form input {
    margin: 10px 0 0;
}

#mobileNav li#mobileaccmenu form a {
    display: inline-block;
    background: none;
    padding: 0;
}

#mobileNav, #mobileNav ul {
    padding: 0;
    padding-right: 35px;
}

#mobileNav, #mobileNav li ul {
    padding: 0;
    padding-right: 35px;
    padding-left: 20px;
}

#mobileNav li {
    padding: 0;
    list-style: none;
}

#mobileNav li a {
    display: block;
    font-size: 17px;
    /*background: #2d3343;*/
    color: $asa_orange;
    /*border-bottom: 1px solid #4c5366;*/
    padding: 10px 30px;
    text-decoration: none;
}

#mobileNav li.menuIsParent > a {
    background-image: url(../images/order_arrow_down.gif);
    background-repeat: no-repeat;
    background-position: 98% 50%;
}

#mobileNav li > ul > li.menuIsParent > a {
    background-image: url(../images/order_arrow_down2.gif);
}

#mobileNav li li a {
    /*background-color: #dfe4f1;*/
    padding: 5px 6%;
    border: 0 !important;
    text-transform: none;
    /*color: #2d3343;*/
    font-size: 14px;
}

#mobileNav li a:hover, #mobileNav li.on a {
    /*background-color: #4c5366;*/
}

#mobileNav li.on li a {
    /*background-color: #dfe4f1;*/
}

#mobileNav li.on li.on a {
    /*background-color: #eff1f7;*/
}

#mobileNav li.on li.on li a {
    padding: 3px 6% 3px 9%;
    /*color: #4c5366;*/
    /*background: #eff1f7;*/
}

#mobileNav li.on li.on li a:hover {
    background-color: #fff;
}

#mobileNav li.on li.on li.on a {
    /*background: no-repeat 3.5% 8px #fff;*/
    /*color: #2d3343;*/
}

#mobileNav li.on li a:hover {
    /*background-color: #fff;*/
}

#mobilemenu .searchform button {
    background: url(../images/demo-magglass.png) no-repeat 50% 50%;
    padding: 0;
    width: 27px;
    height: 27px;
    float: left;
    margin: 0;
}

.mobilething, #mobilemenubutt {
    display: none;
}

.container_12 {
    max-width: 960px;
    width: auto !important;
    width: 960px;
}

/*@media only screen and (max-width: 1416px) {
    .sbBanner .slideoverlay {
        height: 154px;
    }
}*/

@media only screen and (max-width: 980px) {
    #logolink {
        text-align: center;
    }

    #mainNav li a {
        padding: 14px 12px 0;
    }
}

@media only screen and (max-width: 830px) {
    #sideBar {
        display: none;
    }

    #mainBar {
        display: block;
        width: 100%;
        float: none;
    }

    #mainBar > .padmeleft {
        padding: 25px 5%;
    }

    #mainNav {
        display: none;
    }

    #headercontent {
        width: 38%;
        float: right;
    }

    #mobilemenubutt {
        display: block;
    }

    .comm2eventdetailleft, .comm2eventdetailright {
        float: none;
        width: 100%;
        margin: 0;
    }

    .comm2eventdetailright {
        width: 90%;
        text-align: left;
    }
}

@media only screen and (max-width: 768px) and (orientation:portrait) {
}

@media only screen and (max-width: 768px) {
    .grid_2, .grid_2.clearfix, .grid_3, .grid_3.clearfix, .grid_4,
    .grid_4.clearfix, .grid_5, .grid_5.clearfix, .grid_6, .grid_6.clearfix {
        float: none;
        width: 100%;
    }

    .padmeleft, .padmeright {
        padding: 0 6%;
    }

    .logoprevnext {
        display: none;
    }

    #logosliderbg h4 {
        margin: 0 6% 10px;
    }

    #foot div.left, #foot div.right {
        float: none;
        padding: 0 6%;
    }

    .sbBanner .slideoverlay {
        padding: 0 20px !important;
    }
}

@media only screen and (max-width: 640px) {
}

@media only screen and (max-width: 580px) {
    #upcomingEvents, #eventsCalendar {
        float: none;
        width: 100%;
    }

    #comm2timeline, .rhcol, .grid_2.rhcol {
        float: none !important;
        width: 97% !important;
        display: block;
        padding: 0 2.7% 20px 0;
    }
}

@media only screen and (max-width: 300px) {
}
